.pathway-step1 .control-travelAddon .select2-selection--multiple, .pathway-step1 .control-country .select2-selection--multiple {
    height: auto !important;
}
body > .select2-container,body > .select2-container--default{
	width: auto !important;
}
.plan-extras .plan-extra {
	margin-bottom: 0px !important;
}
.plan-options .plan-option {
    margin-bottom: 1px;
}
.subGroup{
	padding-left: 0.7em;
}
.select2-selection__choice{
	word-wrap: break-word !important;
    text-overflow: inherit !important;
    white-space: normal !important;
}
.pathway.pathway-step1 .button-group-travelwhere button.dynamicWidthExtend {
	width: 100% !important;
}

.pane-col-2 .pane .pane-body .wrapper{
	padding:10px 15px 33px 24px;
}
.declaration .has-success.checkbox label {
	color:#fff;
}
@media only screen and (min-width: 320px) and (max-width: 670px) and (orientation: portrait) {	
	.banner-contact-my {
		height:540px;
	}	
}
@media only screen and (min-width: 320px) and (max-width: 736px) and (orientation: landscape) {	
	.banner-contact-my {
		height:390px;
	}	
	ul.second-sub-title{
	position:relative;
	left:-15px
	}
}
@media only screen and (min-width: 320px) and (max-width: 767px) {	
	.system-error{
		padding-bottom:25px;
	}
	.help-box .help-body{
		margin-top: 3em;
	}
	.plan-total .row-height.mobile .col-height{
		float: left !important;
	}
	.btn-modify {
      display: block;
	}
}
@media (max-width: 768px)and (orientation: portrait){ 
	.banner-contact-my {
		height: 495px;
	}
	.system-error{padding-top:25px;}
}

.box-needhelp{margin-top:34px;}


#contactForm .icon-Tickmark:before {
  float: right;
  font-size: 28px;
  color: #7dcc0a
}

#contactForm .icon-Accidents_exclamation:before{
  float: right;
  font-size: 28px;
  color: #f43b33;
}

.popover_link, .popover_link:hover {
    cursor: pointer;
    text-decoration: none;
    color: #01c1d6;
}

.popover {
    min-width: 30%; 
    max-width: 70%;
	color:#000000;
}

.article-body ul.what_is_not_covered li{
	list-style-type:none;
}
ul.second-sub-title{
	
	position:relative;
	left:25px
}

ol.third_scetion_order_list{
	
	position:relative;
	top:-25px
}
.banner-policy-wording {
    color: #ffffff;
    background-color: #92D050;
    font-size: 24px;
    margin: 55px 0;
    padding: 22px 22px;
    position: relative;
    line-height: 1.1;
}
.banner-policy-wording .btn {
    color: #92D050;
}
@media (min-width: 768px){
	.pathway-steps .pathway-step {
    font-size: 21px;
	}
	.banner-policy-wording {
    padding: 40px 220px 40px 30px;
	}
	.banner-policy-wording .btn {
    position: absolute;
    right: 30px;
    top: 40px;
    font-size: 21px;
	}
	 .pane-col-2 .pane:nth-child(odd) .pane-body {
        background-image: url("/aceStatic/ACETravel/Shared/Chubb/img/promo-banner-es-1.jpg"); 
		
	}
	.pane-col-2 .pane:nth-child(even) .pane-body {
        background-image: url("/aceStatic/ACETravel/Shared/Chubb/img/promo-banner-es-2.jpg");
    }
	.carousel-intro .carousel-caption {
	    padding: 0 5%;
	}
}


.pane-col-2 .pane:nth-child(odd) .pane-body {
	background-image: url("/aceStatic/ACETravel/Shared/Chubb/img/promo-banner-es-mobile-1.jpg"); 
}
.pane-col-2 .pane:nth-child(even) .pane-body {
	background-image: url("/aceStatic/ACETravel/Shared/Chubb/img/promo-banner-es-mobile-2.jpg");
}
.banner-contact {
	background-image: url("/aceStatic/ACETravel/Shared/Chubb/img/banner-contact-es.jpg");
}
.pathway.pathway-step4 .payment-details h2,.plan-optionals .plan{
	margin-bottom: 0px;
}

/* Broker Logo on header based on vanity URL  - Start*/
.brokerLogo {
    height: 68px;
    position: absolute;
    top: -7px;
}

.brokerLogo img {
    width: auto;
    height: 100%;
    margin: 0;
}

.brokerLogoRight img{
    width: auto !important;
    border: 1px solid #9b9b9b;
    margin-right: 10px;
}

div.brokerLogoRight {
    position: absolute;
    top: 20px;
    float: right;
    clear: both;
    right: 0px;
    width: 567px !important;
    margin-right: 35px;
}

p.promoCaptionText {
    font-size: 14px;
    margin-bottom: 10px;
    font-style: italic;
}
.headingText {
    width: 725px;
}
.promoCaptionBtn {

}
@media (min-width: 1024px) and (max-width: 1260px) {
    .headingText {
        width: 500px;
    }
    div.brokerLogoRight {        
        top: 30px;
        width:430px !important;
    }    
}
@media (min-width: 768px) and (max-width: 1023px) {
    p.promoCaptionText {
        font-size: 12px;
    }
    .carousel-intro .carousel-caption h2.headingText {
        font-size: 24px;
    }
    .carousel-intro .carousel-caption {
        top: 70px;
    }
    .headingText {
        width: 375px;
    }
    div.brokerLogoRight {        
        top: 10px;
        width: 175px !important;
    }
    .brokerLogoRight img {
        max-height: 75px;
    } 
}
@media (max-width: 767px) {
  .brokerLogo {
      top:0;
      right: 50px !important;
      padding: 4px 0;
      left: auto !important;
      margin: 9px 0;
      height: 38px !important;
      width: auto !important;
  }   
  div.brokerLogoRight {
        position: absolute;
        top: -117px;
        clear: both;
        right: 0px;
        width: 330px !important;
        margin-right: 0px;
    }   
    div.brokerLogoRight img {
        float: right;
        margin-right: 15px;
    }
}
@media (min-width: 480px) and (max-width: 767px) {
    p.promoCaptionText {
        font-size: 12px;
    }
    .carousel-intro .carousel-caption h2.headingText {
        width: auto;        
    }
    div.brokerLogoRight {        
        top: 20px;
    }
    .carousel-intro .carousel-caption .promoCaptionBtn a.btn {
        margin-top: 0;
        font-size: 18px;
    }
    .brokerLogoRight img{
        height: 36px;        
    }
    div.brokerLogoRight {
        width: 175px !important;
    } 
}
@media (min-width: 375px) and (max-width: 479px) {
    p.promoCaptionText {
        font-size: 12px;
        margin-bottom: 5px;
    }
    .carousel-intro .carousel-caption {
        top: 30px;
    }
    .carousel-intro .carousel-caption h2.headingText {
        width: auto;        
    }
    div.brokerLogoRight {        
        top: 5px;
    }
    .carousel-intro .carousel-caption .promoCaptionBtn a.btn {
        margin-top: 0;
        font-size: 18px;
    }
    .brokerLogoRight img{
        height: 36px;        
    }
    div.brokerLogoRight {
        width: 175px !important;
    }
}
@media (max-width: 374px) {
    p.promoCaptionText {
        font-size: 12px;
        margin-bottom: 5px;
    }
    .carousel-intro .carousel-caption {
        top: 30px;
    }
    .carousel-intro .carousel-caption h2.headingText {
        width: auto;        
    }
    .carousel-caption div.brokerLogoRight {        
        top: 5px;
    }
    .carousel-intro .carousel-caption .promoCaptionBtn a.btn {
        margin-top: 0;
        font-size: 18px;
    }
    .brokerLogoRight img{
        height: 36px;        
    }
    div.brokerLogoRight {
        width: 175px !important;
    }
    .promoCaptionBtn {
        margin-bottom: 10px;
    }
}
@media (min-width: 320px) and (max-width: 480px) {
  .brokerLogo {
      padding: 6px 0;
      right: 45px !important;
  }   
  .brokerLogoRight img{
      height: 36px;        
  }
  div.brokerLogoRight {
      width: 175px !important;
  }    
}

@media (min-width: 320px) and (max-width: 366px) {
   div.brokerLogoRight {
        top: 5px;
    }
}
@media (min-width: 768px) and (max-width: 1024px){
	.navbar-fixed-top .nav-main > .navitem > a {
	    padding: 19px 5px;
	    font-size: 15px;
	    text-align: center;
	    min-width: initial;
	}
	.navbar-main {
	    padding-left: 15px;
	    padding-right: 15px;
	}
}

/* Broker Logo on header based on vanity URL - End */

@media (min-width: 768px){
	.banner-policy-wording .ipid-btn {	
	   top:105px;
	}
}